@charset "utf-8";

/* Font
------------------------------------------------- */
@font-face {
	font-family: 'Ingrem TP';
	src: url(../fonts/Axis.woff) format('woff'), url(../fonts/Axis.otf) format('opentype');
	font-weight: normal;
	font-style: normal;
}


/* Icon
------------------------------------------------- */
.seeMore:after {
	position: relative;
	display: inline-block;
	font-family: 'Material-Design-Iconic-Font';
	content: "\f2fb";
	padding-left: 10px;
	text-decoration: none;
}

.expander:after {
	font-family: 'Material-Design-Iconic-Font';
	content: "\f2f2";
	vertical-align: top;
	font-size: 18px;
	font-size: 1.8rem;
	margin-left: 10px;
}
	
.touchLink {
	position: relative;
	display: block;
	text-align: left;
	padding-right: 30px;
}

.touchLink:after {
	font-family: 'Material-Design-Iconic-Font';
    content: "\f2fb";
	font-size: 26px;
	font-size: 2.6rem;
	color: #949596;
    position: absolute;
    top: 50%;
    right: 0;
	margin-top: -18px;
}

.iIcon {
	display: inline-block;
}

.iconArrowUp {
	background: url(../img/icon/icon_arrow-up.svg) no-repeat 0 0;
}

.iconArrowDown {
	background: url(../img/icon/icon_arrow-down.svg) no-repeat 0 0;
}

.iconArrowNext {
	background: url(../img/icon/icon_arrow-next.svg) no-repeat 0 0;
}

.iconArrowPrev {
	background: url(../img/icon/icon_arrow-prev.svg) no-repeat 0 0;
}

.iconNav {
	background: url(../img/icon/icon_nav.svg) no-repeat 0 0;
}

.iconCart {
	background: url(../img/icon/icon_cart.svg) no-repeat 0 0;
}

.iconInstagram {
	background: url(../img/icon/icon_instagram.svg) no-repeat 0 0;
}

.iconTwitter {
	background: url(../img/icon/icon_twitter.svg) no-repeat 0 0;
}

.iconFacebook {
	background: url(../img/icon/icon_facebook.svg) no-repeat 0 0;
}

.iconYoutube {
	background: url(../img/icon/icon_youtube.svg) no-repeat 0 0;
}

.iconsangou {
	background: url(../img/ico_sangou.png) no-repeat 0 0;
	background-size:contain;
}

.iconsangouKikuta {
	background: url(../img/logo3Go_wht.png) no-repeat 0 0;
	background-size:contain;
}


/*	Align
------------------------------------------------- */
.colL {
	float: left !important;
}

.colR {
	float: right !important;
}

.alignC {
	text-align: center !important;
}

.alignL {
	text-align: left !important;
}

.alignR {
	text-align: right !important;
}

.alignT {
	vertical-align: top !important;
}

.alignM {
	vertical-align: middle !important;
}

.alignB {
	vertical-align: bottom !important;
}


/* Color
------------------------------------------------- */
.iColor-base {
	color: #040506 !important;
}

.iColor-secondary {
	color: #646566 !important;
}

.iColor-tertiary {
	color: #949596 !important;
}

.iColor-state {
	color: #c30d23 !important;
}

.iColor-link {
	color: #4c8Be8 !important;
}

.iColor-price {
	color: #c30d23 !important;
}

.iColor-point {
	color: #e5a117 !important;
}

.iColor-success {
	color: #008a00 !important;
}

.iColor-error {
	color: #d00 !important;
}

.iColor-attainable {
	color: #008a00 !important;
}


/* Row
------------------------------------------------- */
.row {
	position: relative;
}

.row:after {
	content: "";
	clear: both;
	display: table;
}


/* Input
------------------------------------------------- */
.iInput.error {
	background: #fee;
	border-color: #f29c9f;
}

/* iInputText */
.iInputText {
	position: relative;
	display: block;
	background: rgba(241,242,230,0.2);
	border-radius: 3px;
	padding: 7px 12px;
}

.iInputText > input {
	font-size: 16px;
	font-size: 1.6rem;
	background: transparent;
	width: 100%;
	border: none;
	border-radius: 0;
	padding: 0;
	outline: none;
}

/* iTextarea */
.iTextarea {
	position: relative;
	display: block;
	background: rgba(241,242,230,0.2);
	border-radius: 3px;
	padding: 7px 12px;
}

.iTextarea > textarea {
	font-size: 16px;
	font-size: 1.6rem;
	background: transparent;
	border: none;
	border-radius: 0;
	padding: 0;
	outline: none;
	min-height: 180px;
}

/* iSelect */
.iSelect {
	position: relative;
	display: block;
	background: rgba(241,242,230,0.2);
	border-radius: 3px;
}

.iSelect > .label {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 22px;
	text-align: left;
	padding: 11px 35px 12px 12px;
}

.iSelect > .label:after {
	position: absolute;
	top: 50%;
	right: 15px;
	font-family: 'Material-Design-Iconic-Font';
	content: "\f2f2";
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 20px;
	margin-top: -10px;
}

.iSelect > select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	font-size: 1.6rem;
	opacity: 0;
	background: transparent;
	border: none;
	border-radius: 0;
	padding: 7px;
	z-index: 2;
	zoom: 1.1;
}

.iSelect.disabled > .label {
	color: #c4c5c6;
}

.iSelect.disabled > .label:after {
	content: "";
}

/* iInlineInput */
.iInlineInput {
	display: inline-block;
	position: relative;
	padding-left: 18px;
}

.iInlineInput.radio .zmdi,
.iInlineInput.checkbox .zmdi {
	position: absolute;
	top: 4px;
	left: 0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 12px;
	text-decoration: none;
	vertical-align: middle;
	color: #c4c5c6;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.iInlineInput:hover .zmdi {
	color: #949596;
}

.iInlineInput.radio input[type="radio"] + .zmdi:before {
	content: "\f26c";
}

.iInlineInput.radio input[type="radio"]:checked + .zmdi:before {
	content: "\f26f";
	color: #040506;
}

.iInlineInput.checkbox input[type="checkbox"] + .zmdi:before {
	content: "\f279";
}

.iInlineInput.checkbox input[type="checkbox"]:checked + .zmdi:before {
	content: "\f26a";
	color: #040506;
}

.iInlineInput input[type="radio"],
.iInlineInput input[type="checkbox"] {
	display: none;
}

.iInlineInput .iInput {
	display: inline-block;
	vertical-align: middle;
}

.iInlineInput .label {
	overflow: hidden;
	vertical-align: middle;
}

.iInlineInput.active .label {
	font-weight: bold;
}

.iInlineInput.iInlineInputRow {
	position: relative;
	padding-left: 0;
}

.iInlineInput.iInlineInputRow .zmdi {
	position: relative;
	top: 0;
	margin-right: 3px;
}

/* Input Field */
.inputField {
	position: relative;
	padding: 0 45px 0 10px;
}

.inputField > .navInput {
	width: 100%;
	background: #FFF;
	border: none;
	padding: 0;
	height: 36px;
	line-height: 36px;
}

.inputField > .inputClear {
	display: none;
	position: absolute;
	top: 50%;
	right: 15px;
	cursor: pointer;
	margin-top: -10px;
}

.inputField > .inputClear > .zmdi {
	font-size: 18px;
	font-size: 1.8rem;
	color: #c4c5c6;
}


/* Button
------------------------------------------------- */
.iBtn {
	display: block;
	letter-spacing: 0;
	padding: 0;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 1;
}

.iBtnStack .iBtn {
	max-width: 400px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

.iBtnStack .iBtn:first-child {
	margin-top: 0;
}

.iBtnRow {
	display: -webkit-box; /* old */
	display: -moz-box; /* old */
	display: -ms-flexbox; /* ie10 */
	display: -webkit-flex;
	display: flex;
	-webkit-box-lines: multiple; /* old */
	-moz-box-lines: multiple; /* old */
	-ms-flex-wrap: wrap; /* ie10 */
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.iBtnRow.iBtnDirectionReverse {
	-webkit-box-direction: reverse; /* old */
	-moz-box-direction: reverse; /* old */
   	-ms-flex-direction: reverse; /* ie10 */
	-webkit-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

.iBtnRow .iBtn {
	display: block;
	width: 100%;
	max-width: 400px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

.iBtnRow .iBtn:first-child {
	margin-top: 0;
}

.iBtnRow.iBtnDirectionReverse .iBtn:first-child {
	margin-top: 10px;
}

.iBtnRow.iBtnDirectionReverse .iBtn:last-child {
	margin-top: 0;
}

.iBtn .iBtnInner {
	background: #f1f2e6;
	position: relative;
	display: block;
	border-radius: 5px;
}

.iBtn:hover .iBtnInner,
.iBtn.active .iBtnInner {
	background: rgba(241,242,230,0.8);
}

.iBtn .iBtnText {
	display: block;
	background: none;
	width: 100%;
	padding: 0 15px;
	font-size: 16px !important;
	font-size: 1.6rem !important;
	line-height: 46px;
	text-decoration: none !important;
	border: 1px solid rgba(241,242,230,0.4);
	border-radius: 5px;
	cursor: pointer;
	color: #333435;
}

.iBtn .iBtnText:hover {
	opacity: 1;
}

.iBtn .iBtnText .caption {
	font-size: 12px !important;
	font-size: 1.2rem !important;
}

.iBtn.iBtnMerch .iBtnText:before {
	font-family: 'Material-Design-Iconic-Font';
	content: "\f1cb";
	vertical-align: middle;
	font-size: 24px;
	font-size: 2.4rem;
	margin-right: 15px;
}


/* Search
------------------------------------------------- */
.iSearch {
}

.iSearch .searchForm {
	display: -webkit-box; /* old */
	display: -moz-box; /* old */
	display: -ms-flexbox; /* ie10 */
	display: -webkit-flex;
	display: flex;
	background: #fff;
	border-radius: 3px;
	width: 100%;
}

.iSearch .searchScope {
	position: relative;
	background: none;
	border: none;
	border-radius: 3px 0 0 3px;
	padding: 0;
}

.iSearch .searchScope > .label {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 36px;
	padding-top: 0;
	padding-bottom: 0;
	background: #f7f8f9;
	border-width: 1px;
	border-style: solid;
	border-color: #d4d5d6;
	border-radius: 3px 0 0 3px;
}

.iSearch .searchScope:hover > .label {
	background: #e4e5e6;
}

.iSearch .searchScope > select {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 36px;
	font-size: 13px;
	font-size: 1.3rem;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	opacity: 0;
}

.iSearch .searchFill {
	-webkit-box-flex: 1; /* old */
	-moz-box-flex: 1; /* old */
	-ms-flex: 1; /* ie10 */
	-webkit-flex-grow: 1;
	flex-grow: 1;
}

.iSearch .searchFill .searchField {
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color: #d4d5d6;
	border-radius: 3px 0 0 3px;
}

.iSearch .searchFill .searchField .navInput {
	outline: none;
}

.iSearch .searchSubmit {
}

.iSearch .searchSubmit .submitBtn {
	position: relative;
	width: 38px;
	height: 38px;
	border-radius: 0 3px 3px 0;
	cursor: pointer;
	text-align: center;
	background: #f3510a;
	border: none;
}

.iSearch .searchSubmit .submitBtn .zmdi {
	font-size: 24px;
	font-size: 2.4rem;
	color: #fff;
}

.iSearch .searchSubmit .submitBtn .navInput {
	display: none;
}

.iSearch.iSearchMinimum {
	display: -webkit-inline-flex;
	display: inline-flex;
}

.iSearch.iSearchMinimum .searchFill .searchField {
	border-width: 1px;
	border-radius: 3px;
	padding-right: 60px;
}

.iSearch.iSearchMinimum .searchFill .searchField .navInput {
	height: 30px;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 30px;
}

.iSearch.iSearchMinimum .searchFill .searchField .inputClear {
	right: 35px;
}

.iSearch.iSearchMinimum .searchFill .submitBtn {
    position: absolute;
    top: 0;
    right: 0;
	width: 30px;
	height: 30px;
	padding: 0;
	background: none;
	border: none;
}

.iSearch.iSearchMinimum .searchFill .submitBtn .zmdi {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 30px;
}


/* Form
------------------------------------------------- */
.iForm {
}

.iForm .attention {
	margin-top: 15px;
}

.iForm .description {
	margin-top: 15px;
}

/* Stack */
.iFormStack > * {
	display: block;
	margin-top: 10px;
}

.iFormStack > *:first-child {
	margin-top: 0;
}

/* Row */
.iFormRow {
	display: -webkit-box; /* old */
	display: -moz-box; /* old */
	display: -ms-flexbox; /* ie10 */
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center; /* old */
	-moz-box-align: center; /* old */
	-ms-flex-align: center; /* ie10 */
	-webkit-align-items: center;
	align-items: center;
}

.iFormRow > * {
	margin-left: 10px;
}

.iFormRow > *:first-child {
	margin-left: 0;
}

.iFormRow > .iInput {
	max-width: 200px;
}

.iFormRow.iFormPhone > .iInput {
	max-width: 100px;
}

.iFormRow.iFormZip > .iInput:first-of-type {
	max-width: 60px;
}

.iFormRow.iFormZip > .iInput:last-of-type {
	max-width: 70px;
}

.iFormRow.iFormZip > .iBtn .iBtnText {
	font-size: 14px !important;
	font-size: 1.4rem !important;
	padding: 12px;
}

.iFormRow > .iBtn {
	display: block;
}

.iFormRow > .divider {
	font-size: 13px;
	font-size: 1.3rem;
	vertical-align: middle;
}

/* Inline Label */
.iFormInlineLabel > .label {
	display: block;
	font-size: 13px;
	font-size: 1.3rem;
	margin-bottom: 5px;
}

.iFormInlineLabel > .iInput {
	display: block;
}


/* Divider
------------------------------------------------- */
.iDivider {
	border: none;
	height: 1px;
	background: #e4e5e6;
	width: 100%;
	margin: 0;
	padding: 0;
}


/* Masonry
------------------------------------------------- */
.iMasonry {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.iMasonry > .item {
	width: 100%;
	margin-bottom: 15px;
}

.iMasonry > .item > .inner {
	display: block;
	background: rgba(4,5,6,0.3);
	border-radius: 3px;
}

.iMasonry > .item > .inner:hover {
	background: rgba(4,5,6,0.6);
	opacity: 1;
}

.iMasonry > .item .image {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.iMasonry > .item .image img {
	display: block;
	width: 100%;
}

.iMasonry > .item .caption {
	padding: 15px;
}

.iMasonry > .item .caption .title {
	font-size: 16px;
	font-size: 1.6rem;
}

.iMasonry > .item .caption .description {
	font-size: 12px;
	font-size: 1.2rem;
	margin-top: 10px;
}


/* Box
------------------------------------------------- */
.iBox {
	border: 1px solid #e4e5e6;
	border-radius: 3px;
}

.iBox > .item {
	position: relative;
	border-top: 1px solid #e4e5e6;
}

.iBox > .item:first-child {
	border-top: none;
}


/* Lorder
------------------------------------------------- */
.iLoader {
	width: 60px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
}

.iLoader > div {
	display: inline-block;
	background-color: #c30d23;
	height: 8px;
	width: 8px;
	margin-left: 1px;
	margin-right: 1px;
	-webkit-animation: loadingAnimation 1.5s infinite ease-in-out;
	animation: loadingAnimation 1.5s infinite ease-in-out;
}

.iLoader div:nth-child(2) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.iLoader div:nth-child(3) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.iLoader div:nth-child(4) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.iLoader div:nth-child(5) {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

@-webkit-keyframes loadingAnimation {
0%, 50%, 100% {
	-webkit-transform: scaleY(1.0);
}  

20% {
	-webkit-transform: scaleY(3.0);
}
}

@keyframes loadingAnimation {
0%, 50%, 100% {
	-webkit-transform: scaleY(1.0);
	transform: scaleY(1.0);
}

20% {
	-webkit-transform: scaleY(5.0);
	transform: scaleY(5.0);
}
}


/* Status Badge
------------------------------------------------- */
.iStatusBadge {
	position: absolute;
	top: 0;
	left: 0;
}

.iStatusBadge > .badge {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	border-style: solid;
	width: 0;
	height: 0;
}

.iStatusBadge > .badge:nth-child(1) {
	border-width: 20px;
	z-index: 4;
}

.iStatusBadge > .badge:nth-child(2) {
	border-width: 32px;
	z-index: 3;
}

.iStatusBadge > .badge.new {
	border-color: #f2e122 transparent transparent #f2e122;
	color: #040506;
}

.iStatusBadge > .badge.sale {
	border-color: #c30d23 transparent transparent #c30d23;
	color: #FFF;
}

.iStatusBadge > .badge .badgeText {
	position: absolute;
	font-size: 10px;
	font-size: 1rem;
	font-weight: bold;
	line-height: 16px;
	text-align: center;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.iStatusBadge > .badge:nth-child(1) .badgeText {
	top: -14px;
	right: -10px;
	width: 32px;
}

.iStatusBadge > .badge:nth-child(2) .badgeText {
	top: -14px;
	right: -26px;
	width: 64px;
}


/* SNS
------------------------------------------------- */
.snsShare {
	display: -webkit-box; /* old */
	display: -moz-box; /* old */
	display: -ms-flexbox; /* ie10 */
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center; /* old */
	-moz-box-pack: center; /* old */
	-ms-flex-pack: center; /* ie10 */
	-webkit-justify-content: center;
	justify-content: center;
}

.snsShare > .item {
	display: block;
	width: 33.33%;
	text-align: center;
	color: inherit;
	padding: 5px 15px;
}

.snsShare > .item:first-child {
	border-radius: 3px 0 0 3px;
}

.snsShare > .item:last-child {
	border-radius: 0 3px 3px 0;
}

.snsShare > .item.facebook {
	background: #3b5998;
}

.snsShare > .item.twitter {
	background: #55acee;
}

.snsShare > .item.pinterest {
	background: #cb2027;
}

.snsShare > .item .zmdi {
	display: inline-block;
	vertical-align: middle;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 24px;
	color: #fff;
}

.snsShare > .item .label {
	vertical-align: middle;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 24px;
	font-weight: bold;
	color: #fff;;
	margin-left: 5px;
}


/* Overlay
------------------------------------------------- */
.iOverlay {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: none;
	background-color: #040506;
	background-color: rgba(4,5,6,0.1);
	z-index: 50;
}

.iOverlay.active {
	display: block;
}


@media screen and (min-width: 480px){

/* Input
------------------------------------------------- */
/* Input Stack */
.iFormStack .iSelect {
	display: inline-block;
}


/* Button
------------------------------------------------- */
.iBtn .iBtnText {
	text-align: center;
}


/* Masonry
------------------------------------------------- */
.iMasonry {
	width: 100%;
}

.iMasonry > .item {
	width: 300px;
	margin: 10px;
	float: left;
	display: inline-block;
}


/* SNS
------------------------------------------------- */
.snsShare > .item {
	width: auto;
}

}

@media screen and (min-width: 768px){

/* Icon
------------------------------------------------- */
.touchLink {
	position: relative;
	display: inline;
	text-align: left;
	padding-right: 0;
}

.touchLink:after {
    content: none;
}


/* Input
------------------------------------------------- */
/* iInputText */
.iInputText > input {
	font-size: 14px;
	font-size: 1.4rem;
}

/* iTextarea */
.iTextarea > textarea {
	font-size: 14px;
	font-size: 1.4rem;
}

/* iSelect */
.iSelect > .label {
	font-size: 14px;
	font-size: 1.4rem;
	padding-top: 10px;
	padding-bottom: 10px;
}

.iSelect > select {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 8px;
}


/* Button
------------------------------------------------- */
.iBtnStack .iBtn {
}

.iBtnRow {
	-webkit-box-pack: center; /* old */
	-moz-box-pack: center; /* old */
	-ms-flex-pack: center; /* ie10 */
	-webkit-justify-content: center;
	justify-content: center;
}

.iBtnRow.iBtnDirectionReverse {
	-webkit-box-direction: normal; /* old */
	-moz-box-direction: normal; /* old */
   	-ms-flex-direction: normal; /* ie10 */
	-webkit-flex-direction: row;
	flex-direction: row;
}

.iBtnRow.iBtnAlignLeft {
	-webkit-box-pack: start; /* old */
	-moz-box-pack: start; /* old */
	-ms-flex-pack: start; /* ie10 */
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.iBtnRow.iBtnAlignRight {
	-webkit-box-pack: end; /* old */
	-moz-box-pack: end; /* old */
	-ms-flex-pack: end; /* ie10 */
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}

.iBtnRow .iBtn {
	width: auto;
	margin-top: 0;
	margin-left: 15px;
	margin-right: 0;
}

.iBtnRow .iBtn:first-child {
	margin-left: 0;
}

.iBtnRow.iBtnDirectionReverse .iBtn {
	margin-top: 0;
	margin-left: 15px;
	margin-right: 0;
}

.iBtnRow.iBtnDirectionReverse .iBtn:first-child {
	margin-top: 0;
	margin-left: 0;
}

.iBtnRow.iBtnDirectionReverse .iBtn:last-child {
	margin-top: 0;
	margin-left: 15px;
}

.iBtn .iBtnText {
	font-size: 14px !important;
	font-size: 1.4rem !important;
}

.iBtn.iBtnAddToCart .iBtnText,
.iBtn.iBtnAddToFavorite .iBtnText,
.iBtn.iBtnAddedToFavorite .iBtnText {
	padding-top: 7px;
	padding-bottom: 7px;
}


/* Search
------------------------------------------------- */
.iSearch .searchFill .searchField {
	border-width: 1px 0;
	border-radius: 0;
}


/* Form
------------------------------------------------- */
/* Row */
.iFormRow.iFormZip > .iBtn .iBtnText {
	padding: 10px 15px;
}

/* Inline Label */
.iFormInlineLabel > .label {
	display: inline-block;
	vertical-align: middle;
	margin-top: 5px;
}

.iFormInlineLabel > .iInput {
	display: inline-block;
	vertical-align: middle;
}


/* Pagenator
----------------------------------------------------*/
.iPaginator li {
	display: inline-block;
	margin-left: 2px;
	margin-right: 2px;
}


/* Grid
------------------------------------------------- */


/* Box
------------------------------------------------- */
.iBox {
}

.iBox > .item {
	border-top: none;
	border-left: 1px solid #e4e5e6;
}

.iBox > .item:first-child {
	border-left: none;
}

}


@media screen and (min-width: 980px){

/* Grid
------------------------------------------------- */


/* Status Badge
------------------------------------------------- */
.iStatusBadge > .badge:nth-child(1) {
	border-width: 24px;
}

.iStatusBadge > .badge:nth-child(2) {
	border-width: 40px;
}

.iStatusBadge > .badge .badgeText {
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 16px;
}

.iStatusBadge > .badge:nth-child(1) .badgeText {
	top: -15px;
	right: -16px;
	width: 48px;
}

.iStatusBadge > .badge:nth-child(2) .badgeText {
	top: -16px;
	right: -24px;
	width: 64px;
}

}


@media screen and (min-width: 1280px) {

}





